; Texts on home page.

HOME_PAGE="Page de popol"

; Top carousel
CAROUSEL_TITLE_HOMETOP1="Bienvenue à EAFC NAMUR-CADETS"
CAROUSEL_DESC_HOMETOP1="De nombreuses formations de tous types et tous niveaux sont disponibles au sein de notre établissement. Du “Bachelier en construction” à la “Sophrologie”, en passant par les cours de Langues, de Pédagogie, d’Informatique ou encore de Gestion de conflit, vous trouverez probablement la formation qui vous conviendra le mieux."
CAROUSEL_TITLE_HOMETOP2="test titre 2"
CAROUSEL_DESC_HOMETOP2="test desc 2"

; Top info
TOP_INFO_TITLE_MODERN="Moderne"
TOP_INFO_DESC_MODERN="Entièrement rénovée en 2022. Du matériel High-Tech."
TOP_INFO_TITLE_SOCIAL="Social"
TOP_INFO_DESC_SOCIAL="Que le bien-être de nos étudiants soit..."
TOP_INFO_TITLE_SKILL="Expérience"
TOP_INFO_DESC_SKILL="Les meilleurs enseignants d'Europe."
TOP_INFO_TITLE_WIN="Réussite"
TOP_INFO_DESC_WIN="Tous nos étudiants réussissent moyennement paiement."

; About us
ABOUT_TITLE="A propos de nous"
ABOUT_SLOGAN="Mon école fait ma différence"
ABOUT_CONTENT="Pour votre parcours scolaire, nous vous proposons une technologie de pointe incluant un parc informatique de l'âge de pierre et des tableaux noirs qui donnent l'heure. Si vous voulez savoir comment les gens écrivaient avant l'invention du papier, nous avons les manuscrits originaux de la Bible de Gutenberg en exposition dans le bureau de Karl. Nos professeurs ont des connaissances impressionnantes sur des sujets tels que la guerre froide, la crise de Cuba et la chute du mur de Berlin. Ils sont également experts en téléphones à cadran. Vivez une aventure amusante en participant à nos soirées où vous pouvez vous habiller en tenue disco et chanter \"Stayin' Alive\" de Bee Gees. Si vous cherchez une école de promotion sociale moderne et accueillante, notre institut est l'endroit idéal pour vous!"
ABOUT_SIGN1="Elon Musk"
ABOUT_SIGN2="Directeur, Sous-Directeur, Secrétaire, Ressources-Humaines, Plombier"